



@font-face { 
font-family: 'agen';
src: url(../fonts/AGENCYR.TTF);

}


@font-face {
    font-family: "verdana";
    src: url("../fonts/verdana.ttf");
}
@font-face {
    font-family: "verdana";
    src: url("../fonts/verdanab.ttf");
    font-weight: bold;
}


body{

	font-family: "verdana";
	background: #fff;
	margin: 0;
	padding: 0;
}
p{
	text-align: justify;
}
 
.navbar-default {
    background-color: #114282;
    border-color: #fff;
    border-radius: 0;
    margin-bottom:0; 

}

.navbar-default .navbar-nav>li>a {
    color: #fff;
        padding: 15px 10px;
}


/*.btn-default{color: #fff; background: #696667; border: 1px solid #696667;}
.btn-primary {
    color: #fff;
    background-color: #ffb102;
    border-color: #ffb102;
}*/

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
     color: #fffcfb;
    background-color: #e26b2c;
}


.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #fffcfb;
    background-color: #e26b2c;
}

/*.dropdown-menu
{
        background-color: #d68013;
}*/

    /*.dropdown-menu > li > a
    {
        color:#fff;
    }*/

   
.navbar-collapse{ width: 100%; float:left; }
.right-menu{position:absolute; right:20px; width: 107px; padding-top:2px; }
.dashboard {
padding: 10px 0 0 0;

}
#header{    width: 100%; z-index: 999; top: 0;
    
    background-size: cover;
    background-image: url(../../admin/images/hdrbg.fw.png);
    

}



.right-menu a i{ color:#ff5800; }
.header-top{ padding: 0; margin: 0; line-height: 1.2;}
.header-top .emblem{    display: inline-block;
    max-width: 100px;
    padding: 4px 0px;
    float: left;
    margin-right: 20px;}

.search-head i {
    margin-right: 16px;
    color: #b4d4b4;
}

.header-top .title { display: inline-block; font-size: 34px; font-family: 'agen'; color: #114282; font-weight: bold;text-shadow: 1px 1px 2px #fff, 0 0 15px white, 0 0 5px #fff;
}


.header-top .subtitle { display: block; font-size: 20px; font-family: "verdana"; color: #fffc00;}
.scrolling .header-top .subtitle { display: block; font-size: 20px; font-family: "verdana"; color: #fffc00;}

.scrolling .header-top .title { display: inline-block; font-size: 50px; font-family: 'agen'; padding-top:5px; color: #fff; font-weight: bold;}
.radio-btns{ color: #ffff00; }
.white{ color: #fff; }
.search-head{ color: #fff; font-size: 20px; text-transform: uppercase;  margin: 30px 0;}
.login-form select{ margin: 20px 0; }
 .cost-from{ width: 100%;  margin: 25px 0;}
 .cost-from li{width: 28%;}
 .cost-from li.to{ width: 8%; color: #ffff00; }
.cost-from li input{ width: 100%; }
.search{ width:150px; margin: 20% auto 0px auto; background: #3b99d7; min-height: 56px;  padding: 15px 0; text-transform: uppercase; border-bottom: 2px solid #2278ab; border-radius: 0; font-size: 18px;}
.arif-inner
{
    overflow: hidden;
}

.login-form{
background-image: url(../images/login.png);
background-position: center center;
 background-repeat: no-repeat;
  background-color: #464646;
  background-size: cover;
  width: 100%;
  min-height: 570px;
  padding: 20px; 

}

#header.scrolling {
      background: rgb(80, 123, 49);
}
#header .brand {
    display: inline-block;
    font-size: 16px;
}

.sect-1{
  border-top: 4px solid #aa4721; 
  background: #f4f4f4;
  padding: 15px;
}
#map{ margin-top: -50px; }

.heading-bg{

  background-image: url(../images/stick.jpg);
background-position: center center;
 background-repeat: no-repeat;
  background-color: #464646;
  background-size: cover;
  width: 100%;
  min-height: 65px;

}

.heading-bg-1{

  background-image: url(../images/stick-1.jpg);
background-position: center center;
 background-repeat: no-repeat;
  background-color: #464646;
  background-size: cover;
  width: 100%;
  min-height: 65px;

}

.corridor{ color: #000; font-size: 20px; text-align: center; padding: 20px 0; }
.sectio-2{
  background-image: url(../images/section2.jpg);
background-position: center center;
 background-repeat: no-repeat;
  background-color: #464646;
  background-size: cover;
  width: 100%;
  min-height: 627px;
}
#banner{ 
background-image: url(../images/banner.jpg);
background-position: center center;
 background-repeat: no-repeat;
  background-color: #464646;
  background-size: cover;
  width: 100%;
  min-height: 600px;
}

h1.cation{ margin-top: 30%; font-size: 30px; text-shadow: 3px 3px #000;  color: #fff; max-width: 80%; line-height: 1.5;}

.blue-bg{ background: #426bf2; min-width: 180px; }


.read-more{ background: #ff5800; }
div.bhoechie-tab div.bhoechie-tab-content:not(.active){
  display: none;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 10px 25px;
    margin-bottom: -1px;
    background-color: #6b6b6b;
    border: 1px solid #ddd;
    color: #fff !important;
    font-size: 22px;
}
#bottom-slider{ margin: 30px 0;}
.about-us{ margin-top: 30px; }
.list-group-item h4{ display: inline-block; }
.padd0{padding: 0;}
.about-us{ background: #303030; }
.about-first{ padding: 13.3%; background: #303030; color: #fff; min-height: 565px; }
.about-first p{ font-size: 15px; line-height: 1.6; }
.about-second{ padding: 2% 12% 2% 8%; background: #303030;min-height: 565px; color: #fff; }
.about-second li{font-size: 15px; line-height: 1.2; margin: 10px 0;}

.list1{ margin: 20px 0;}
.list1 li{ list-style-type: none; margin-left: 25px; text-indent: -25px; }
.list1 li:before {
    content: url(../images/list.png);
    padding-right: 15px;
    color: #432470;
    vertical-align: middle;
    height: 36px;
    display: inline-block;

}

.white-bg{ background: #fff; color: #111; padding: 15px; border-radius: 4px;  }

.white-bg span{ color: red; }
footer{ padding: 30px;background: #282828;  border-top: 4px solid #b94c22; color: #fff;
 }

 footer ul li{}

 footer ul li:first-child:before {
    content: '';
}
footer ul li::before {
    content: '';
}
footer ul li:before {
    content: '|';
    padding: 0px 8px 0px 2px;
}
.common-wrapper{ background: #323031; padding: 2px 0 0px 0 ;}
.common-wrapper li a{ color: #111; padding: 5px 0 }
.right-menu-inner{ margin-top: 10px; }
@media (min-width: 768px)
{
	.navbar-form .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
    width: 493px;
}


}


@media (max-width: 768px)
{

    #inner-abbner {
    padding-top: 190px !important;
}




	.right-menu {
    float: none;
    width: 50%;
    padding-top: 0px;
    position: absolute;
    z-index: 999;
    top: -2px;
}


	.header-top {
    padding: 0;
    margin: 0;
    text-align: center;
}

.header-top .emblem {
    display: block;
    max-width: 100%;
    width:20%;
    padding: 4px 0px;
    float: left;
    margin-right: 4px;
}

        .header-top .emblem img
        {
            margin: 0 auto;
              max-width: 100px;
                  width: 100%;
        }


        .header-top .title
        {
            margin-top:0px;
         padding-top:0px;
         font-size:20px !important; 
            }

.list-group-item {
    position: relative;
    display: inline-block;
    padding: 0px 5px;
    margin-bottom: -1px;
    background-color: #6b6b6b;
    border: 1px solid #ddd;
    color: #fff !important;
    font-size: 18px;
    width: 32.5%;
}
div.bhoechie-tab-menu div.list-group > a.active::after{ display: none; }

div.bhoechie-tab-container {
    z-index: 10;
    background-color: #ffffff;
    padding: 0 !important;
    border-radius: 4px;
    -moz-border-radius: 4px;
    border: 1px solid #ddd;
    margin-top: 0px;
    margin-left: 0px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    background-clip: padding-box;
    opacity: 0.97;
    filter: alpha(opacity=97);
}



}

@media (max-width: 990px)
{
.navbar-form.navbar-right {
    float: none !important;
    text-align: center;
    background: #dd6262;
    padding: 20px 5px;
}

.navbar-form .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
    width: auto;
}
}

@media (max-width: 480px)
{
    .header-top .title {
    font-size: 20px !important;
    font-family: 'agen';
    padding-top: 10px;
    color: #fff;
    font-weight: bold;
    float: right;
    width:75%;
}

        .header-top .title img
        {
            width: 15px;
        }
        .header-top .subtitle {
    display: block;
    font-size: 16px;
    font-family: "verdana";
    color: #fffc00;
     float: right;
     width:70%;
}


}

@media (max-width: 350px)
{

     .header-top .title {
    font-size: 16px !important;
   
}

        .header-top .title img
        {
            width: 15px;
        }
        .header-top .subtitle {
   
    font-size: 14px!important;
   
}



   
div.bhoechie-tab-menu div.list-group > a {
    margin-bottom: 0;
    font-size: 12px;
}

.list-group-item h4 img{ width: 70%; }


.list-group-item {
    position: relative;
    display: inline-block;
    padding: 2px;
    margin-bottom: 0px;
    background-color: #6b6b6b;
    border: 1px solid #ddd;
    color: #fff !important;
    font-size: 12px;
    width: 30%;
}

div.bhoechie-tab-container {
    z-index: 10;
    background-color: #ffffff;
    padding: 0 !important;
    border-radius: 4px;
    -moz-border-radius: 4px;
    border: 1px solid #ddd;
    margin-top: 0px;                              
    margin-left: 0px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    background-clip: padding-box;
    opacity: 0.97;
    filter: alpha(opacity=97);
}

}

.green{color: #008201;}

.head{ border-bottom:2px solid #008201; padding-bottom: 10px; margin: 25px 0; font-size: 20px; text-transform: uppercase;font-weight: 600;   }

.back-btn{
text-align: center;
margin-top: 10%;
}

#inner-abbner{padding-top: 2%;}

section.innerpage {
    min-height: 350px;
}


.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}


.navbar {
    position: relative;
    min-height: 43px;
    border: 1px solid transparent;
}







.table thead {
    background-color: #114282;
    color: #fff;
}


    .table thead tr th {
        line-height: 23px !important;
    }


.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #c9d5e6;
    line-height: 40px;
}


.table-bordered > tbody > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > thead > tr > th {
    border: 1px solid #ddd;
    line-height: 20px;
}


.table > thead > tr > th {
     vertical-align: top!important;
    
}

legend {
    display: block;
    width: 100%;
    padding: 0;
    font-weight: bold;
    margin-bottom: 20px;
    font-size: 20px;
    color: #114282;
    border: 0;
    line-height: 50px;
    border-bottom: 1px solid #114282;
}




.well {
    min-height: 20px;
    padding: 19px;
    width: 96%;
    margin: 0px auto;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}









